"Browse %@" = "استعرضت %@";
"Browse All Selected Hosts" = "استعرضت كلّ ينتقى مضيفات";
"Clear All Completed" = "أخليت كلّ يتمّ";
"Clear All Results and Restart Query" = "أخليت كلّ نتيجات وإستئناف سؤال";
"Clear All Results" = "أخليت كلّ نتيجات";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "[دوونلوأد]";
"Find More Sources" = "وجدت كثير مصادر";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "كتيف دعم في [سدبر]";
"Open With..." = "فتحت مع…";
"Open" = "مفتوحة";
"Paste" = "Paste";
"Pause" = "توقّف مؤقّت";
"Remove All Queries" = "أزلت كلّ أسئلة";
"Remove All" = "أزلت كلّ";
"Remove" = "أزلت";
"Reset to Default" = "إعادة ضبط أن يقصّر";
"Resume" = "خلاصة";
"Reveal in Finder" = "كشفت في واجدة";
"Select All" = "Select All";
"Start Query" = "بدأت سؤال";
"Stop Query" = "توقّفت سؤال";